package sep

// IDs gets array of SEPIDs from ListSEP struct
func (ls ListSEP) IDs() []uint64 {
	res := make([]uint64, 0, len(ls.Data))
	for _, s := range ls.Data {
		res = append(res, s.ID)
	}
	return res
}
